## rust-wgpu-types 26.0.0

=== debian/changelog ===
rust-wgpu-types (26.0.0-1) unstable; urgency=medium

  * Package wgpu-types 26.0.0 from crates.io using debcargo 2.7.10
  * Initial release

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Fri, 29 Aug 2025 13:07:29 +0200
