=== debian/control ===
Source: rust-wgpu-types
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.9-~~) <!nocheck>,
 librust-bitflags-2+serde-dev (>= 2.9-~~) <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.21-~~) <!nocheck>,
 librust-bytemuck-1+derive-dev (>= 1.21-~~) <!nocheck>,
 librust-bytemuck-1+extern-crate-alloc-dev (>= 1.21-~~) <!nocheck>,
 librust-bytemuck-1+min-const-generics-dev (>= 1.21-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.21-~~) <!nocheck>,
 librust-thiserror-2+std-dev (>= 2.0.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wgpu-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wgpu-types
Homepage: https://wgpu.rs/
X-Cargo-Crate: wgpu-types
Rules-Requires-Root: no

Package: librust-wgpu-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.9-~~),
 librust-bitflags-2+serde-dev (>= 2.9-~~),
 librust-bytemuck-1+default-dev (>= 1.21-~~),
 librust-bytemuck-1+derive-dev (>= 1.21-~~),
 librust-bytemuck-1+extern-crate-alloc-dev (>= 1.21-~~),
 librust-bytemuck-1+min-const-generics-dev (>= 1.21-~~),
 librust-log-0.4+default-dev (>= 0.4.21-~~),
 librust-serde-1+alloc-dev (>= 1.0.219-~~),
 librust-serde-1+derive-dev (>= 1.0.219-~~),
 librust-thiserror-2+std-dev (>= 2.0.3-~~),
 librust-thiserror-2-dev (>= 2.0.3-~~)
Provides:
 librust-wgpu-types+counters-dev (= ${binary:Version}),
 librust-wgpu-types+default-dev (= ${binary:Version}),
 librust-wgpu-types+fragile-send-sync-non-atomic-wasm-dev (= ${binary:Version}),
 librust-wgpu-types+serde-dev (= ${binary:Version}),
 librust-wgpu-types+std-dev (= ${binary:Version}),
 librust-wgpu-types+strict-asserts-dev (= ${binary:Version}),
 librust-wgpu-types+thiserror-dev (= ${binary:Version}),
 librust-wgpu-types+trace-dev (= ${binary:Version}),
 librust-wgpu-types-26-dev (= ${binary:Version}),
 librust-wgpu-types-26+counters-dev (= ${binary:Version}),
 librust-wgpu-types-26+default-dev (= ${binary:Version}),
 librust-wgpu-types-26+fragile-send-sync-non-atomic-wasm-dev (= ${binary:Version}),
 librust-wgpu-types-26+serde-dev (= ${binary:Version}),
 librust-wgpu-types-26+std-dev (= ${binary:Version}),
 librust-wgpu-types-26+strict-asserts-dev (= ${binary:Version}),
 librust-wgpu-types-26+thiserror-dev (= ${binary:Version}),
 librust-wgpu-types-26+trace-dev (= ${binary:Version}),
 librust-wgpu-types-26.0-dev (= ${binary:Version}),
 librust-wgpu-types-26.0+counters-dev (= ${binary:Version}),
 librust-wgpu-types-26.0+default-dev (= ${binary:Version}),
 librust-wgpu-types-26.0+fragile-send-sync-non-atomic-wasm-dev (= ${binary:Version}),
 librust-wgpu-types-26.0+serde-dev (= ${binary:Version}),
 librust-wgpu-types-26.0+std-dev (= ${binary:Version}),
 librust-wgpu-types-26.0+strict-asserts-dev (= ${binary:Version}),
 librust-wgpu-types-26.0+thiserror-dev (= ${binary:Version}),
 librust-wgpu-types-26.0+trace-dev (= ${binary:Version}),
 librust-wgpu-types-26.0.0-dev (= ${binary:Version}),
 librust-wgpu-types-26.0.0+counters-dev (= ${binary:Version}),
 librust-wgpu-types-26.0.0+default-dev (= ${binary:Version}),
 librust-wgpu-types-26.0.0+fragile-send-sync-non-atomic-wasm-dev (= ${binary:Version}),
 librust-wgpu-types-26.0.0+serde-dev (= ${binary:Version}),
 librust-wgpu-types-26.0.0+std-dev (= ${binary:Version}),
 librust-wgpu-types-26.0.0+strict-asserts-dev (= ${binary:Version}),
 librust-wgpu-types-26.0.0+thiserror-dev (= ${binary:Version}),
 librust-wgpu-types-26.0.0+trace-dev (= ${binary:Version})
Description: common types and utilities for wgpu, the graphics API - Rust source code
 Source code for Debianized Rust crate "wgpu-types"
