=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wgpu-types 26.0.0 --all-targets --all-features
Features: test-name=rust-wgpu-types:@
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.118-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wgpu-types 26.0.0 --all-targets --no-default-features --features counters
Features: test-name=librust-wgpu-types-dev:counters
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.118-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wgpu-types 26.0.0 --all-targets
Features: test-name=librust-wgpu-types-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.118-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wgpu-types 26.0.0 --all-targets --no-default-features --features fragile-send-sync-non-atomic-wasm
Features: test-name=librust-wgpu-types-dev:fragile-send-sync-non-atomic-wasm
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.118-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wgpu-types 26.0.0 --all-targets --no-default-features --features serde
Features: test-name=librust-wgpu-types-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.118-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wgpu-types 26.0.0 --all-targets --no-default-features --features std
Features: test-name=librust-wgpu-types-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.118-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wgpu-types 26.0.0 --all-targets --no-default-features --features strict_asserts
Features: test-name=librust-wgpu-types-dev:strict_asserts
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.118-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wgpu-types 26.0.0 --all-targets --no-default-features --features thiserror
Features: test-name=librust-wgpu-types-dev:thiserror
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.118-~~), @
Restrictions: allow-stderr, skip-not-installable
